Subject: Re: Last Call: Versioning Extensions to WebDAV to Proposed Standa rd

From: "Clemm, Geoff" <[email-masked]>
Date: Fri, 24 Aug 2001 17:03:31 -0400

Note: the DeltaV Internet Draft URL is:

 http://www.ietf.org/internet-drafts/draft-ietf-deltav-versioning-17.txt

Cheers,
Geoff

> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]On Behalf
> > Of The IESG
> > Sent: Friday, August 24, 2001 2:17 PM
> > To: IETF-Announce:
> > Cc: [email-masked]
> > Subject: Last Call: Versioning Extensions to WebDAV to Proposed Standard
> >
> >
> >
> > The IESG has received a request from the Web Versioning and
> > Configuration Management Working Group to consider Versioning
> > Extensions to WebDAV <draft-ietf-deltav-versioning-17.txt> as a
> > Proposed Standard.
> >
> > The IESG plans to make a decision in the next few weeks, and solicits
> > final comments on this action.  Please send any comments to the
> > [email-masked] or [email-masked] mailing lists by September 7, 2001.
> >
> > Files can be obtained via
> > http://www.ietf.org/internet-drafts/draft-ietf-deltav-versioning-16.txt
>